Page MenuHomePhabricator

[[Wikimedia:Commons-android-strings-nearby info menu wikidata article/es]] i18n issue
Closed, ResolvedPublic

Description

“Wikidata” is the proper name of this platform, and not “WikiData”.


URL: https://translatewiki.net/wiki/Wikimedia:Commons-android-strings-nearby info menu wikidata article/en

Event Timeline

Fito created this task.Jun 3 2017, 6:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2017, 6:50 PM
Aklapper closed this task as Invalid.Jun 4 2017, 12:48 PM

Commons-App-Android issues are unfortunately not handled on Wikimedia Phabricator. The team uses https://github.com/commons-app/apps-android-commons/issues . Please report the problem on GitHub. Closing the task here as it is in the wrong place. Thanks for your understanding!

Fito added a comment.Jun 5 2017, 7:41 AM

Oh, if this is the “wrong place”, then fix your tooling. Translatewiki.net sends you here.

Anyway, fixed with https://github.com/commons-app/apps-android-commons/pull/715

Oh, if this is the “wrong place”, then fix your tooling. Translatewiki.net sends you here.

Filed T167020

Nemo_bis changed the task status from Invalid to Resolved.Jun 5 2017, 1:57 PM
Nemo_bis added a subscriber: Nemo_bis.

Thanks for the report :)